/* Colors */
@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap");

body {
  font-family: "Roboto", sans-serif;
  font-size: 0.875rem;
  margin: 0;
  padding: 0;
  line-height: 150%;
  background-color: #ffffff;
  color: #000000;
}

.email-form {
  background-color: #0d6bfd40;
  padding: 20px;
  border-radius: 8px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  max-width: 600px;
  margin: auto;
  margin-top: 30px;
}

.email-form h3 {
  text-align: center;
  color: #333;
  margin-bottom: 20px;
}

.contact-form .form-row {
  margin-bottom: 15px;
}

.contact-form input[type="text"],
.contact-form input[type="tel"],
.contact-form input[type="email"],
.contact-form input[type="message"] {
  width: 100%;
  padding: 10px;
  border: 1px solid #ddd;
  border-radius: 4px;
  box-sizing: border-box;
}

.contact-form input[type="text"]:focus,
.contact-form input[type="tel"]:focus,
.contact-form input[type="email"]:focus .contact-form input[type="message"]:focus {
  outline: none;
  border-color: #007bff;
}

.contact-form .submit-button {
  width: 100%;
  padding: 10px;
  border: none;
  border-radius: 4px;
  background-color: #007bff;
  color: white;
  cursor: pointer;
  transition: background-color 0.3s;
}

.contact-form .submit-button:hover {
  background-color: #0056b3;
}

.button {
  background-color: #D1161E;
  color: #000000;
  border: 0px;
  padding: 10px 20px;
  text-transform: uppercase;
  text-decoration: none;
  border-radius: 5px;
}

.navbar {
  position: fixed;
  top: 0;
  width: 100%;
  padding: 0;
  z-index: 99999;
  background-color: #ffffff;
  color: #000000;
  box-shadow: 0 0 5px 0 #000;
  /*& .navbar-toggler{
      background-color: $color-white;
      border-radius: 0px;

      & .navbar-toggler-icon{
          color:$color-white !important;
      }
  }*/
}



.navbar .navbar-brand {
  font-size: 1.125rem;
  color: #000;
}

.navbar-toggler {
  background: #ff5f00;
}

.navbar-toggler-icon {
  filter: brightness(10);
}

.navbar .nav-item {
  margin: 0 10px
}

.navbar .nav-link {
  text-transform: uppercase;
  font-size: 0.875rem;
  color: #000;
  font-weight: 600;
  padding-right: 4px !important;
  padding-left: 4px !important;
}

.navbar .nav-link:hover {
  text-decoration: underline;
}

.navbar .callbtn {
  background-color: #ff5f00;
  color: #fff;
  font-size: 1rem;
  font-weight: 600;
  border: 0px;
  padding: 0.5rem 1.125rem;
  border-radius: 0;
  text-decoration: none;
  transition: 0.2s;
  box-shadow: 1px 1px 5px #000000;
}

.navbar .callbtn:hover {
  background: #ffffff;
  color: #000;
}

.navbar #free-estimate {
  background-color: #ffffff;
  color: #000;
  font-size: 1rem;
  font-weight: 600;
  border: 0px;
  padding: 0.5rem 1.125rem;
  border-radius: 0;
  text-decoration: none;
  box-shadow: 1px 1px 5px #000000;
  transition: 0.2s;
}

.navbar #free-estimate:hover {
  background: #ff5f00;
  color: #fff;

}


.navbar a.callus {
  font-size: 1rem;
  font-weight: 600;
  text-decoration: none;
  display: inline-block;
  color: #ffffff;
  border: 2px solid #ffffff;
  padding: 0.5rem 1.125rem;
  border-radius: 5px;
}

/* .form-container {
  width: 100%;
  max-width: 400px;
  padding: 20px;
  background-color: #b8b8b8;
  border-radius: 8px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
} */















.badges-section {
  padding: 80px 20px;
  background-color: #f1f1f1;
}

.badges-section h2 {
  font-size: calc(2.5em + 0.5vw);
  font-weight: 900;
  margin: 0;
  margin-bottom: 20px;
  color: #000000;
  text-transform: uppercase;
  margin-top: 30px;
  margin-bottom: 50px;
  text-align: center;
}

.badges-section h2::after {
  content: "";
  display: block;
  width: 100px;
  height: 6px;
  margin: auto;
  background-color: #17eafd;
}

.badges-section .card {
  box-shadow: rgba(100, 100, 111, 0.5) 0px 7px 29px 0px;
  background-color: #ffffff;
  text-align: center;
  padding: 15px;
  margin-bottom: 20px;
  border-radius: 5px;
}

.badges-section .card:hover {
  box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}

.badges-section .card .icon {
  border-radius: 50%;
  background-color: #f1f1f1;
  color: #17eafd;
  padding: 8px;
  margin: auto;
  margin-bottom: 30px;
  width: 100px;
  height: 100px;
  font-size: 60px;
  line-height: 80px;
}

.slider-section {
  background-image: url("../img/plumber-img.jpg");
  background-position: center;
  background-size: cover;
  height: 600px;
  margin-top: 90px;
  background-blend-mode: overlay;
  background-color: #0000006b !important;
}

.slider-section .container {
  height: 100%;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
}

.hero {
  position: relative;
  display: flex;
  text-align: left;
  width: 100%;
  margin: auto 2%;
  left: 0;
  flex-direction: column;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: center;
  align-content: flex-start;
  height: 100%;
}

.hero h1 {
  font-size: calc(2.5em + 1vw);
  font-weight: 700;
  margin: 0;
  margin-bottom: 10px;
  color: #ffffff;
  text-transform: uppercase;
  text-shadow: 2px 2px 2px rgb(0, 0, 0);
}

.hero p {
  font-size: calc(1.5em + 0.5vw);
  color: #ffffff;
  font-weight: 500;
  text-shadow: 2px 2px 1px rgb(0, 0, 0);
  margin-top: 20px;
}

.not-hiring {
  font-size: calc(1.9em + 0.5vw) !important;
  margin-top: 30px !important;
  text-decoration: underline;
  text-underline-offset: 2px;
}

.hero a {
  color: #ff5f00;
  /* text-shadow: 0px 0px 2px rgb(255, 255, 255); */
}

.hero-btns {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  justify-content: flex-start;
}

.hero-btns button {
  width: 46%;
  display: block;
  padding: 10px;
  background-color: #ff5f00;
  box-shadow: 1px 1px 5px #000;
  color: white;
  border: none;
  border-radius: 0px;
  cursor: pointer;
  text-align: center;
  transition: 0.2s;
  font-weight: 700;
}

.hero-btns button:hover {
  color: #000;
  background-color: #fff;
}

.hero-btns a {
  width: 46%;
  display: block;
  padding: 10px;
  background-color: #ff5f00;
  box-shadow: 1px 1px 5px #000;
  color: white;
  border: none;
  border-radius: 0px;
  cursor: pointer;
  text-align: center;
  transition: 0.2s;
  font-weight: 700;
  text-decoration: none;
}

.hero-btns a:hover {
  color: #000000;
}

.not-hiring {
  
}

.free-estimate-form {
  position: relative;
  padding: 0%;
  margin: 30px 2% 0;
  height: 100%;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: center;
  align-content: flex-end;
  align-items: flex-end;
  width: 46%;
}

.contact-form-not-hiring {
    font-size: 20px;
    line-height: 1.2;
    text-shadow: 1px 1px 3px #000000;
}

.free-estimate-form form {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  width: 100%;
  padding: 5%;
  background-color: #b8b8b8;
  border-radius: 25px;
  box-shadow: 1px 1px 10px 0px #000;
  text-align: center;
  color: #fff;
}

.free-estimate-form form h2 {
  text-shadow: 2px 2px 3px #000000;
}

.free-estimate-form form h2 strong {
  color: #ff5f00;
}



.free-estimate-form form input,
textarea {
  margin: 10px 0;
}


.free-estimate-form h2 {
  margin-bottom: 12px;
}

.free-estimate-form input,
textarea {
  width: 100%;
  padding: 10px;
  margin-bottom: 15px;
  border: 1px solid #ccc;
  border-radius: 0px;
  box-shadow: 1px 1px 5px #000;
  box-sizing: border-box;
}

.free-estimate-form textarea {
  resize: none;
}

.free-estimate-form .submit-btn {
  display: block;
  width: 100%;
  padding: 10px;
  background-color: #ff5f00;
  box-shadow: 1px 1px 5px #000;
  color: white;
  border: none;
  border-radius: 0px;
  cursor: pointer;
  text-align: center;
  transition: 0.2s;
}

.free-estimate-form .submit-btn:hover {
  background-color: #fff;
  color: #000;
}

/* CAPTCHA */

.checkbox-captcha {
    /* position: relative !important; */
    pointer-events: auto !important;
    display: flex !important;
    align-items: flex-start;
    gap: 10px;
    left: 0 !important;
    cursor: pointer;
    z-index: 10;
    color: #000 !important;
    padding: 10px 15px !important;
    box-sizing: border-box;
    transition: all 0.3s ease 0s;
    border: 1px solid #ccc;
    border-radius: 0px;
    background: #fff;
    box-shadow: 1px 1px 5px #000;
    width: 100%;
    accent-color: #ff5f00 !important;
}
.form-row.form-row-captcha {
    margin-bottom: 15px;
    margin-top: 3px;
}
.checkbox-captcha input[type="checkbox"] {
    pointer-events: auto;
    position: relative;
    z-index: 11;
    cursor: pointer;
    color: #fff;
    width: 16px;
    height: 16px;
    margin: 0;
}

@media (max-width: 1000px) {

  .navbar-expand-md {
    flex-wrap: wrap;
  }

  .navbar-collapse {
    flex-basis: 100%;
    flex-grow: 1;
    align-items: center;
  }

  .navbar-expand-md .collapse:not(.show) {
    display: none !important;
  }

  .navbar-expand-md .navbar-collapse {
    flex-basis: 100%;
    display: block !important;
  }

  .navbar-expand-md .navbar-toggler {
    display: inline-block;
  }

  .navbar-expand-md .navbar-nav {
    flex-direction: column;
  }

  .slider-section {
    height: auto;
    padding: 40px 0;
  }

  .slider-section .container {
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    /* flex-direction: column; */
    padding: 0;
  }

  .hero {
    width: 100%;
    height: 50%;
    padding: 2%;
    text-align: center !important;
  }

  .hero p {
    width: 100%;
  }

  .hero-btns {
    justify-content: center;
  }

  .free-estimate-form {
    width: 100%;
    height: 50%;
    padding: 2%;
  }

  .free-estimate-form form {
    scale: 1;
    margin-top: 20px;
    margin-bottom: 40px;
  }
}















.about-section {
  text-align: center;
  padding: 80px 20px;
}

.about-section h2 {
  font-size: calc(2.5em + 0.5vw);
  font-weight: 900;
  margin: 0;
  margin-bottom: 20px;
  color: #000000;
  text-transform: uppercase;
  margin-top: 30px;
  margin-bottom: 50px;
}

.about-section h2::after {
  content: "";
  display: block;
  width: 100px;
  height: 6px;
  margin: auto;
  background-color: #ff5f00;
}

.about-section h5 {
  font-size: 20px;
  font-weight: 900;
  margin: 0;
  margin-bottom: 20px;
  color: #999999;
  text-transform: uppercase;
  margin-top: 20px;
  margin-bottom: 20px;
}

.about-section a {
  background-color: #ff5f00;
  color: #ffffff;
  border: 0px;
  padding: 10px 20px;
  text-transform: uppercase;
  text-decoration: none;
  border-radius: 5px;
  transition: 0.3s ease-in;
}

.about-section a:hover {
  filter: drop-shadow(0px 0px 5px #000);
}

.feature-section {
  padding: 4rem 0;
}

.feature-section h2 {
  font-size: calc(2.5em + 0.5vw);
  font-weight: 900;
  margin: 0;
  margin-bottom: 20px;
  color: #000000;
  text-transform: uppercase;
  margin-bottom: 1.875rem;
}

.feature-section .list-item {
  margin: 0;
  padding: 0;
  list-style: none;
}

.feature-section .list-item li {
  margin: 10px 0;
  padding: 0;
  display: block;
  list-style: none;
}

.feature-section .list-item li i {
  margin-right: 5px;
}

.feature-section a {
  display: inline-block;
  width: 100%;
  font-size: 35px;
  font-weight: 700;
  text-transform: uppercase;
  text-decoration: none;
  white-space: nowrap;
  text-align: center;
  color: #ff5f00;
  margin-top: 20px;
  transition: 0.25s ease-in;
}
.feature-section a:hover {
  color: #000;
  text-decoration: underline;
}

.feature-section img {
  border-radius: 30px;
}

.services-section {
  padding: 80px 20px;
  background-color: #f1f1f1;
}

.services-section h2 {
  font-size: calc(2.5em + 0.5vw);
  font-weight: 900;
  margin: 0;
  margin-bottom: 20px;
  color: #000000;
  text-transform: uppercase;
  margin-top: 30px;
  margin-bottom: 50px;
  text-align: center;
}

.services-section h2::after {
  content: "";
  display: block;
  width: 100px;
  height: 6px;
  margin: auto;
  background-color: #D1611E;
}

.services-section .card {
  box-shadow: rgba(100, 100, 111, 0.5) 0px 7px 29px 0px;
  background-color: #ffffff;
  text-align: center;
  padding: 40px;
  margin-bottom: 20px;
  border-radius: 5px;
}

.services-section .card:hover {
  box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}

.services-section .card .icon {
  border-radius: 50%;
  background-color: #f1f1f1;
  color: #D1611E;
  padding: 8px;
  margin: auto;
  margin-bottom: 30px;
  width: 100px;
  height: 100px;
  font-size: 60px;
  line-height: 80px;
}

/* PICTURE HIGHLIGHTS STYLE */
.picture-highlights-section {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    position: relative;
    padding: 50px 0 0;
    z-index: 1;
}
.picture-highlights-section > div {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 95%;
    position: relative;
    flex-direction: column;
    max-width: 1280px;
    background: #ffffff;
    border-radius: 30px;
    padding: 50px 25px;
}
.picture-highlights-section h2 {
    color: #000;
}
.picture-highlights-container {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 15px;
    margin: 30px 0px;
}
.picture-highlight {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    filter: drop-shadow(0px 0px 5px #000);
    /* border-radius: 25px; */
}
.picture-highlight img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    border-radius: 25px 25px 0 0;
}
.picture-highlight div {
    width: 100%;
    height: 100%;
    background: #E7E7E7;
    padding: 20px 10px;
    border-radius: 0 0 25px 25px;
    display: flex;
    align-items: center;
}
.picture-highlight div span {
    display: inline-block;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    font-size: 20px;
}
.picture-highlights-section a {
  background-color: #ff5f00;
  color: #ffffff;
  border: 0px;
  padding: 10px 20px;
  text-transform: uppercase;
  text-decoration: none;
  border-radius: 5px;
  transition: 0.3s ease-in;
}
.picture-highlights-section a:hover {
  filter: drop-shadow(0px 0px 5px #000);
}

@media (min-width: 768px) {
    .picture-highlights-container {
        flex-direction: row;
        align-items: stretch;
    }
    .picture-highlight {
        width: 33%;
    }
}

.gallery-section {
  padding: 80px 0;
}

.gallery-section h2 {
  font-size: calc(2.5em + 0.5vw);
  font-weight: 900;
  margin: 0;
  margin-bottom: 20px;
  color: #000000;
  text-transform: uppercase;
  margin-top: 30px;
  margin-bottom: 50px;
  text-align: center;
}

.gallery-section h2::after {
  content: "";
  display: block;
  width: 100px;
  height: 6px;
  margin: auto;
  background-color: #D1611E;
}

.gallery-section img {
  border-radius: 5px;
}

.gallery-section img:hover {
  box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
}

.testimonial-section {
  text-align: center;
  padding: 80px 20px;
  background-color: #f1f1f1;
}

.testimonial-section h2 {
  font-size: calc(2.5em + 0.5vw);
  font-weight: 900;
  margin: 0;
  margin-bottom: 20px;
  color: #000000;
  text-transform: uppercase;
  text-align: center;
}

.testimonial-section h6 {
  font-size: 18px;
  font-weight: 900;
  margin: 0;
  margin-bottom: 20px;
  color: #000000;
  text-transform: uppercase;
  font-weight: 500;
  text-transform: capitalize;
  margin-bottom: 0;
}

.testimonial-section .carousel-control-prev-icon {
  background-image: none;
  color: #000000;
}

.testimonial-section .carousel-control-next-icon {
  background-image: none;
  color: #000000;
}

.testimonial-section .carousel-control-next {
  position: inherit;
  top: 0;
  bottom: 0;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  width: auto;
  padding: 0;
  color: #fff;
  text-align: center;
  background: 0 0;
  border: 0;
  opacity: 0.5;
  transition: opacity 0.15s ease;
}

.testimonial-section .carousel-control-prev {
  position: inherit;
  top: 0;
  bottom: 0;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  width: auto;
  padding: 0;
  color: #fff;
  text-align: center;
  background: 0 0;
  border: 0;
  opacity: 0.5;
  transition: opacity 0.15s ease;
}

.closing-section {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    position: relative;
    padding: 0;
    flex-direction: column;
}
.closing-section-content {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    position: relative;
    flex-direction: column;
    background: #000000;
    padding: 80px 0;
}
.closing-section-content > div {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 95%;
    position: relative;
    flex-direction: column;
    max-width: 1280px;
}
.closing-section-title {
    text-align: center;
    color: #fff;
    margin-bottom: 60px;
    text-shadow: 0 0 5px #000000;
}
.closing-section-title span {
    color: #ff5f00;
}
.closing-section-number {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
    text-align: center;
    font-size: 24px;
}
.closing-section-number a {
    font-size: 40px;
    font-weight: 800;
    letter-spacing: 2px;
    color: #fff;
    text-shadow: 4px 4px 8px #000;
}

@media (min-width: 1000.1px) {
  .closing-section-number a {
        font-size: 55px;
    }
}

.footer {
  background-color: #000000;
  color: #ffffff;
  text-align: center;
  padding: 2rem 0;
}

.footer .social-icons {
  margin: 0;
  padding: 0;
  text-align: center;
}

.footer .social-icons li {
  margin: 0 0.5rem;
  padding: 0;
  list-style: none;
  display: inline-block;
}

.footer .social-icons li a {
  color: #ffffff;
  font-size: 1.5rem;
}

.navbar-collapse {
  flex-grow: 0 !important;
}

.navbar-collapse>div {
  margin: 20px 0;
}

@media (max-width: 768px) {
  .slider-section .carousel .carousel-inner .carousel-item .carousel-caption h2 {
    font-size: 30px;
    font-weight: 900;
    margin: 0;
    margin-bottom: 20px;
    color: #ffffff;
    text-transform: uppercase;
  }

  .slider-section .carousel .carousel-inner .carousel-item img {
    width: 100%;
  }


}

@media (max-width: 580px) {
  .slider-section .carousel .carousel-inner .carousel-item .carousel-caption h2 {
    font-size: 30px;
    font-weight: 900;
    margin: 0;
    margin-bottom: 20px;
    color: #ffffff;
    text-transform: uppercase;
  }

  .slider-section .carousel .carousel-inner .carousel-item img {
    width: 100%;
  }

  .navbar .nav-link {
    font-size: calc(0.8em + 0.5vw);
  }

  .navbar .navbar-brand {
    font-size: calc(0.6em + 0.3vw);
  }
}

@media (max-width: 450px) {
  .navbar .navbar-brand {
    font-size: calc(0.8em + 0.3vw);
  }
}

@media (max-width: 370px) {
  .navbar .navbar-brand {
    font-size: calc(0.8em + 0.3vw);
  }

  .slider-section .carousel .carousel-inner .carousel-item .carousel-caption h2 {
    font-size: calc(1em + 0.5vw);
  }

  .slider-section .carousel .carousel-inner .carousel-item .carousel-caption p {
    font-size: calc(0.8em + 0.5vw);
  }
}

/*# sourceMappingURL=main.css.map */


/* Modal Styles */
.modal {
  display: none;
  /* Hidden by default */
  position: fixed;
  /* Stay in place */
  z-index: 1000;
  /* Sit on top */
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.4);
}

.modal-content {
  background-color: #fefefe;
  margin: 15% auto;
  padding: 20px;
  border: 1px solid #888;
  width: 90%;
  max-width: 600px;
}

.close {
  color: #aaa;
  float: right;
  font-size: 50px;
  font-weight: bold;
  margin-bottom: 20px;
  width: 10%;
  text-align: right;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}


.modal-content>div {
  display: flex;
  flex-direction: row;
}

.modal-content form {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  width: 100%;
  text-align: center;
  color: #fff;
}

.modal-content h2 {
  width: 90%;
}

.modal-content form h2 strong {
  color: #ff5f00;
}



.modal-content form input,
textarea {
  margin: 10px 0;
}


.modal-content h2 {
  margin-bottom: 20px;
}

.modal-content h2 strong {
  color: #ff5f00;
}

.modal-content input,
textarea {
  width: 100%;
  padding: 10px;
  margin-bottom: 15px;
  border: 1px solid #ccc;
  border-radius: 0px;
  box-shadow: 1px 1px 5px #000;
  box-sizing: border-box;
}

.modal-content textarea {
  resize: none;
}

.modal-content .submit-btn {
  display: block;
  width: 100%;
  padding: 10px;
  background-color: #ff5f00;
  box-shadow: 1px 1px 5px #000;
  color: white;
  border: none;
  border-radius: 0px;
  cursor: pointer;
  text-align: center;
  transition: 0.2s;
}

.modal-content .submit-btn:hover {
  background-color: #fff;
  color: #000;
}





#callnowbutton {
  display: none;
}

@media screen and (max-width: 650px) {
  #callnowbutton {
      position: fixed;
      right: 10px;
      padding: 10px 20px;
      z-index: 9999;
      cursor: pointer;
      bottom: 10px;
      display: inline-block;
      background-color: #81d742;
      color: #fff;
      border-radius: 4px;
      text-decoration: none;
      border: none;
      transition: .3s;
      -webkit-transition: .3s;
      -moz-transition: .3s;
      -o-transition: .3s;
      -ms-transition: .3s;
  }

  #callnowbutton a img {
      height: 2em;
  }
}